.ficha_productor h2{font-size: 3em; color:#000; font-weight: 600; }
.ficha_productor h2::after {
    content: " ";
    display: block;
    background-color: #000;
    height: 2px;
    width:50%;
    margin: 20px  0 40px;
}
.ficha_productor .datos_principales{ padding: 10px 10px 10px 20px;}


.ficha_productor .compartir p{ text-transform: uppercase;}
.ficha_productor .compartir .imagen_g img{
    max-width: 200px;
    max-height: 150px;
}
.redes_ficha{text-align: right;}
.ficha_productor .lista_redes li {
    display: inline-block;
    margin: 0 5px 5px 0;
    font-size: 15px;
    border-radius: 5px;
}
.ficha_productor .lista_redes li a {
    color: #fff;
    display: block;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    display: inline-block;
}
.enlaces_ficha .fila_fichero a {
    color: #666;
    transition: all 1s linear;
    font-size: 16px;
}
.enlaces_ficha .fila_fichero a:hover, .enlaces_ficha .fila_fichero a:hover i{
    color: #000;
}

.ficha_productor .facebook{ background-color: #3B5998;}
.ficha_productor .twitter{ background-color: #00A0D1;}
.ficha_productor .instagram{ background-color:#825C48;}
.ficha_productor .whatsapp{ background-color: #1DA851;}
.ficha_productor .correo_ico{ background-color: #5e5e5e;}

.ficha_productor .facebook:hover, .facebook:active {    background-color: #2d4373;}
.ficha_productor .twitter:hover, .twitter:active {    background-color: #1d80c6;}
.ficha_productor .instagram:hover, .instagram:active {    background-color: #6d4936;}
.ficha_productor .whatsapp:hover, .whatsapp:active {    background-color: #0e8439;}
.ficha_productor .correo_ico:hover, .correo_ico:active {    background-color: #474545;}







.ficha_productor .zona_listado{background-color: #a6114010;}

.ficha_productor .area{font-size: 1.6em; color:#000;}
.ficha_productor .area::after {
    content: " ";
    display: block;   
    height: 1px;
    width:50px;
    margin: 10px  0 20px;
}
.ficha_productor .listado_productos_areas li{display: block; line-height: 100%; padding: 5px 0px;color:#666;}
.ficha_productor .listado_productos_areas li a{color:#666;}

.ficha_productor .zona_listado .titular{ font-size: 2.5em; text-align: center; padding-bottom: 30px; text-transform: uppercase; color:#000;}




/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

    .ficha_productor .btn{ display: block!important; margin-bottom: 5px; width: 100%;}
    .ficha_productor h2{font-size: 2.1em; }
    .enlaces_ficha .fila_fichero a{
        font-size: 14px;
    }
    .ficha_productor img { max-width: 200px;}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .ficha_productor .btn{ display: block!important; margin-bottom: 5px; width: 100%;}


}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {

}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {


}